AVG_CHROMAKEY(1)

NAME
avg_chromakey - test application for libavg chromakey filter

SYNOPSIS
avg_chromakey -t DRIVER [OPTION]...

DESCRIPTION
Stream a live image from a camera and apply a chromakey filter.

OPTIONS

-h, --help
    Show a brief description of the options.

-t, --driver DRIVER
    One of the camera subsystems supported by libavg (supported: firewire, video4linux, directshow).

-d, --device DEVICE
    Camera device identifier (depending on the driver, a GUID or device path is expected).

-u, --unit UNIT
    Unit number. Used for cameras or other capture devices which deliver several images (e.g. stereo cameras or TV capture cards).

-w, --width WIDTH
    Camera image width.

-e, --height HEIGHT
    Camera image height.

-p, --pixelformat PIXELFORMAT
    Camera pixel format (one of: I8, I16, YUV411, YUV422, YUYV422, RGB, BGR, BAYER8).

-f, --framerate FRAMERATE
    Frames per second.

-8, --fw800
    Set firewire bus speed to s800 (if supported).

AUTHOR
Ulrich von Zadow <coder@c-base.org>